/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.animate .fadein {
  opacity: 0;
  transform-style: preserve-3d;
  transition-property: opacity;
  transition-duration: 2000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate.show .fadein {
  opacity: 1;
}
.animate .slidein_left {
  opacity: 0;
  transform: translateX(-100px);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate .slidein_right {
  opacity: 0;
  transform: translateX(100px);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate.show .slidein_left, .animate.show .slidein_right {
  opacity: 1;
  transform: translateX(0);
}
.animate .slidein_top {
  opacity: 0;
  transform: translateY(-40px);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate .slidein_bottom {
  transform: translateY(40px);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate.show .slidein_top, .animate.show .slidein_bottom {
  opacity: 1;
  transform: translateY(0);
}
.animate .zoomin {
  opacity: 0;
  transform: scale(1.5, 1.5);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 500ms;
  transition-delay: 0ms;
}
.animate .zoomout {
  opacity: 0;
  transform: scale(0.5, 0.5);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 500ms;
  transition-delay: 0ms;
}
.animate.show .zoomin, .animate.show .zoomout {
  opacity: 1;
  transform: scale(1, 1);
}
.animate .cat_animation {
  transform: translateY(100%);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.animate.show .cat_animation {
  transform: translateY(0);
}
@media screen and (max-width: 767px) {
  .animate .cat_animation {
    opacity: 0;
    animation: sp_opacity 0.3s linear forwards;
    animation-play-state: paused;
  }
  .animate.show .cat_animation {
    animation-play-state: running;
  }
}
@keyframes sp_opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.animate .d1 {
  transition-delay: 100ms;
  animation-delay: 100ms;
}
.animate .d2 {
  transition-delay: 200ms;
  animation-delay: 200ms;
}
.animate .d3 {
  transition-delay: 300ms;
  animation-delay: 300ms;
}
.animate .d4 {
  transition-delay: 400ms;
  animation-delay: 400ms;
}
.animate .d5 {
  transition-delay: 500ms;
  animation-delay: 500ms;
}
.animate .d6 {
  transition-delay: 600ms;
  animation-delay: 600ms;
}
.animate .d7 {
  transition-delay: 700ms;
  animation-delay: 700ms;
}
.animate .d8 {
  transition-delay: 800ms;
  animation-delay: 800ms;
}
.animate .d9 {
  transition-delay: 900ms;
  animation-delay: 900ms;
}
.animate .d10 {
  transition-delay: 1000ms;
  animation-delay: 1000ms;
}
.animate .d11 {
  transition-delay: 1100ms;
  animation-delay: 1100ms;
}
.animate .d12 {
  transition-delay: 1200ms;
  animation-delay: 1200ms;
}
.animate .d13 {
  transition-delay: 1300ms;
  animation-delay: 1300ms;
}
.animate .d14 {
  transition-delay: 1400ms;
  animation-delay: 1400ms;
}
.animate .d15 {
  transition-delay: 1500ms;
  animation-delay: 1500ms;
}
.animate .d16 {
  transition-delay: 1600ms;
  animation-delay: 1600ms;
}
.animate .d17 {
  transition-delay: 1700ms;
  animation-delay: 1700ms;
}
.animate .d18 {
  transition-delay: 1800ms;
  animation-delay: 1800ms;
}
.animate .d19 {
  transition-delay: 1900ms;
  animation-delay: 1900ms;
}
.animate .d20 {
  transition-delay: 2000ms;
  animation-delay: 2000ms;
}

@font-face {
  font-family: "APJapanesefont";
  src: url("../fonts/APJapanesefont.woff") format("woff");
}
body {
  font-family: "M PLUS Rounded 1c", sans-serif;
  -webkit-text-size-adjust: 100%;
}
body .ap {
  font-family: "APJapanesefont", sans-serif;
}
body a, body button {
  outline: none;
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}
@media (hover: hover) and (pointer: fine) {
  body a, body button {
    opacity: 1;
    transform-style: preserve-3d;
    transition-property: opacity;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  body a:hover, body button:hover {
    opacity: 0.6;
  }
}
body a:hover, body button:hover {
  text-decoration: none;
}
body img {
  vertical-align: bottom;
  border: 0;
  outline: none;
}
body sup, body sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
  font-size: 50%;
}
body sup {
  bottom: 1ex;
}
body sub {
  top: 0.5ex;
}
body input, body textarea, body select, body button {
  padding: 0;
  box-sizing: border-box;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
body input::-ms-expand, body textarea::-ms-expand, body select::-ms-expand, body button::-ms-expand {
  display: none;
}
body .word_break {
  word-wrap: break-word;
  word-break: break-all;
}
body * {
  outline: none;
  box-sizing: border-box;
}
body *:hover, body *:active, body *:focus {
  outline: none;
}

@media screen and (min-width: 768px) {
  body main {
    width: 100%;
    max-width: 1920px;
    margin: auto;
  }
  body img {
    display: block;
    width: 100%;
  }
  body h2 {
    display: block;
    width: fit-content;
    margin: auto;
  }
  body h2 img {
    width: auto;
    height: 100%;
  }
  body section p {
    font-size: 18px;
    line-height: 36px;
    font-weight: 600;
    letter-spacing: 0.02em;
    color: #a55a19;
  }
  body section p .blue {
    color: #253394;
  }
  body header {
    width: 100%;
    height: 85px;
    padding: 0 60px;
    display: flex;
    justify-content: start;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
  }
  body .kv {
    width: 100%;
    height: 1468px;
    background: url("../images/kv_bg.png") no-repeat center/auto 100%;
    position: relative;
    z-index: 1;
    overflow: hidden;
  }
  body .kv h1 {
    display: block;
    width: 90%;
    max-width: 648px;
    position: absolute;
    top: 18px;
    left: 0;
    right: 0;
    margin: auto;
  }
  body .kv .cats {
    width: 95%;
    max-width: 1125px;
    position: absolute;
    top: 350px;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateX(30px);
    display: flex;
    justify-content: space-between;
    align-items: end;
  }
  body .kv .cats .cat_img {
    width: 29.6%;
  }
  body .kv .cats .cat_img.cat_img1 {
    max-width: 334px;
  }
  body .kv .cats .cat_img.cat_img2 {
    width: 33.9%;
    max-width: 382px;
  }
  body .kv .cats .cat_img.cat_img3 {
    max-width: 333px;
  }
  body .about {
    width: 95%;
    max-width: 840px;
    height: auto;
    aspect-ratio: 840/545;
    background: url("../images/about_bg.png") no-repeat center/100% 100%;
    position: absolute;
    top: 848px;
    left: 0;
    right: 0;
    margin: auto;
  }
  body .about h2 {
    margin-top: 75px;
    height: 79px;
  }
  body .about p {
    text-align: center;
    margin-top: 50px;
  }
  body .story {
    width: 100%;
    padding-bottom: 200px;
    padding-top: 135px;
    margin-top: -25px;
    background: url("../images/story_bg.png") no-repeat center/1920px 100%;
    position: relative;
    z-index: 0;
  }
  body .story h2 {
    height: 79px;
  }
  body .story p {
    text-align: center;
  }
  body .story .story_slider_frame {
    width: 95%;
    max-width: 862px;
    margin: 35px auto 0;
    position: relative;
    z-index: 1;
  }
  body .story .story_slider_frame .story_slide {
    height: 368px;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
    padding-bottom: 40px;
    position: relative;
  }
  body .story .story_slider_frame .story_slide::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../images/story_slide_bg.png") no-repeat center/100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 0.9;
  }
  body .story .story_slider_frame .story_slide * {
    position: relative;
    z-index: 1;
  }
  body .story .story_slider_frame .story_slider_arrows {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    margin: auto;
  }
  body .story .story_slider_frame .story_slider_arrows .story_slider_arrow {
    display: block;
    width: 24px;
    height: 23px;
    background: url("../images/story_slide_arrow.png") no-repeat center/100%;
    cursor: pointer;
  }
  body .story .story_slider_frame .story_slider_arrows .story_slider_arrow.next {
    transform: rotate(180deg);
  }
  body .story .story_deco {
    width: 100%;
    height: 430px;
    position: absolute;
    bottom: 0;
    z-index: 0;
  }
  body .story .story_deco .story_deco_img {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 1920px auto;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 1;
    transition: opacity 0.4s linear;
  }
  body .story .story_deco .story_deco_img.hide {
    opacity: 0;
  }
  body .story .story_deco .story_deco_img.story_deco_img1 {
    height: 429px;
    background-image: url("../images/story_deco1.png");
  }
  body .story .story_deco .story_deco_img.story_deco_img2 {
    height: 329px;
    background-image: url("../images/story_deco2.png");
  }
  body .characters {
    width: 100%;
    padding-top: 95px;
    padding-bottom: 70px;
    background: url("../images/characters_bg.png") repeat center top/379px 332px;
    position: relative;
    z-index: 0;
  }
  body .characters::before, body .characters::after {
    content: "";
    display: block;
    width: 100%;
    height: 24px;
    background: url("../images/characters_line.png") no-repeat center/1920px auto;
    position: absolute;
    left: 0;
    z-index: 1;
  }
  body .characters::before {
    top: 0;
  }
  body .characters::after {
    bottom: 0;
  }
  body .characters h2 {
    height: 90px;
  }
  body .characters .characters_slider_frame {
    width: 95%;
    max-width: 1100px;
    margin: 90px auto 0;
    padding: 0 45px 80px;
    border-bottom: 2px solid #253394;
    position: relative;
  }
  body .characters .characters_slider_frame .slick-arrow {
    display: block;
    width: 34px;
    height: 33px;
    background: url("../images/characters_slide_arrow.png") no-repeat center/100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  body .characters .characters_slider_frame .slick-arrow.slick-prev {
    left: -45px;
  }
  body .characters .characters_slider_frame .slick-arrow.slick-next {
    right: -45px;
    transform: rotate(180deg);
  }
  body .characters .characters_slider_frame .characters_slide {
    width: 100%;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner {
    display: flex;
    justify-content: start;
    align-items: start;
    gap: 55px;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .cat {
    width: 30.6930693069%;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .cat.cat1 {
    max-width: 302px;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .cat.cat2 {
    max-width: 304px;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .cat.cat3 {
    max-width: 303px;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name {
    width: auto;
    margin-top: 40px;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name img {
    width: auto;
    height: 100%;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name.name1 {
    height: 43px;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name.name2 {
    height: 30px;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name.name3 {
    height: 39px;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .main {
    font-size: 30px;
    line-height: 1;
    margin-top: 50px;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .sub {
    font-size: 16px;
    line-height: 28px;
    margin-top: 32px;
  }
  body .characters .characters_slider_frame .characters_dots {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot {
    width: 105px;
    height: fit-content;
    cursor: pointer;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .img {
    width: 100%;
    height: auto;
    aspect-ratio: 108/97;
    background: url("../images/characters_dot_img.png") no-repeat center/100%;
    filter: grayscale(1);
    transform: scale(0.8);
    transition: all linear 0.2s;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot:hover .img, body .characters .characters_slider_frame .characters_dots .characters_dot.active .img {
    filter: grayscale(0);
    transform: scale(1);
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot.active {
    pointer-events: none;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name {
    width: fit-content;
    margin: auto;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name img {
    width: auto;
    height: 100%;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name.name1 {
    height: 15px;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name.name2 {
    height: 10px;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name.name3 {
    height: 14px;
  }
  body .characters .info {
    font-size: 22px;
    line-height: 35px;
    text-align: center;
    margin-top: 25px;
  }
  body footer {
    background-color: #4f9de7;
    color: #fff;
    text-align: center;
    padding: 80px 0 25px;
  }
  body footer .text {
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
  }
  body footer ul {
    margin: 0 auto 60px;
    width: fit-content;
    max-width: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px 15px;
    flex-wrap: wrap;
  }
  body footer ul li a {
    padding-left: 32px;
    position: relative;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
  }
  body footer ul li a::before {
    content: "";
    display: block;
    width: 26px;
    height: 22px;
    background: url("../images/footer_icon.png") no-repeat center/100%;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  body footer .copy {
    font-size: 12px;
    line-height: 21px;
    font-weight: 400;
  }
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  html, body {
    font-size: 0.2666666667vw;
  }
  body main {
    width: 100%;
    margin: auto;
  }
  body img {
    display: block;
    width: 100%;
  }
  body h2 {
    display: block;
    width: fit-content;
    margin: auto;
  }
  body h2 img {
    width: auto;
    height: 100%;
  }
  body section p {
    font-size: 14rem;
    line-height: 28rem;
    font-weight: 500;
    letter-spacing: 0.02em;
    color: #a55a19;
  }
  body section p .blue {
    color: #253394;
  }
  body header {
    width: 100%;
    height: 52rem;
    padding: 0 15rem;
    display: flex;
    justify-content: start;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
  }
  body header .header_logo {
    width: 109rem;
  }
  body .kv {
    width: 100%;
    height: 1069rem;
    background: url("../images/kv_bg_sp.png") no-repeat center/100% 100%;
    position: relative;
    z-index: 1;
  }
  body .kv h1 {
    display: block;
    width: 263rem;
    position: absolute;
    top: 48rem;
    left: 0;
    right: 0;
    margin: auto;
    transform: translate(10rem);
  }
  body .kv .cats {
    width: 360rem;
    height: 345rem;
    position: absolute;
    top: 190rem;
    left: 0;
    right: 0;
    margin: auto;
  }
  body .kv .cats .cat_img {
    position: absolute;
  }
  body .kv .cats .cat_img.cat_img1 {
    width: 140rem;
    top: 0;
    left: 0;
  }
  body .kv .cats .cat_img.cat_img2 {
    width: 163rem;
    bottom: 0;
    left: calc(50% - 154rem);
    right: 0;
    margin: auto;
  }
  body .kv .cats .cat_img.cat_img3 {
    width: 139rem;
    top: 0;
    right: 0;
  }
  body .about {
    width: 335rem;
    height: auto;
    aspect-ratio: 335/459;
    background: url("../images/about_bg_sp.png") no-repeat center/100% 100%;
    position: absolute;
    top: 568rem;
    left: 0;
    right: 0;
    margin: auto;
  }
  body .about h2 {
    margin-top: 45rem;
    height: 42rem;
  }
  body .about p {
    text-align: center;
    margin-top: 32rem;
  }
  body .story {
    width: 100%;
    padding-bottom: 210rem;
    padding-top: 124rem;
    margin-top: -72rem;
    background: url("../images/story_bg_sp.png") no-repeat center/100% 100%;
    position: relative;
    z-index: 0;
  }
  body .story h2 {
    height: 42rem;
  }
  body .story p {
    text-align: center;
  }
  body .story .story_slider_frame {
    width: 335rem;
    margin: 25rem auto 0;
    position: relative;
    z-index: 1;
  }
  body .story .story_slider_frame .story_slide {
    height: 381rem;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    gap: 10rem;
    padding: 0 18rem;
    position: relative;
  }
  body .story .story_slider_frame .story_slide::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../images/story_slide_bg_sp.png") no-repeat center/100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 0.9;
  }
  body .story .story_slider_frame .story_slide * {
    position: relative;
    z-index: 1;
  }
  body .story .story_slider_frame .story_slider_arrows {
    margin-top: 14rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10rem;
  }
  body .story .story_slider_frame .story_slider_arrows .story_slider_arrow {
    display: block;
    width: 23rem;
    height: 23rem;
    background: url("../images/story_slide_arrow_sp.png") no-repeat center/100%;
    cursor: pointer;
  }
  body .story .story_slider_frame .story_slider_arrows .story_slider_arrow.next {
    transform: rotate(180deg);
  }
  body .story .story_deco {
    width: 100%;
    height: 335rem;
    position: absolute;
    bottom: 0;
    z-index: 0;
  }
  body .story .story_deco .story_deco_img {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    transition: opacity 0.4s linear;
  }
  body .story .story_deco .story_deco_img.hide {
    opacity: 0;
  }
  body .story .story_deco .story_deco_img.story_deco_img1 {
    height: 335rem;
    background-image: url("../images/story_deco1_sp.png");
  }
  body .story .story_deco .story_deco_img.story_deco_img2 {
    height: 224px;
    background-image: url("../images/story_deco2_sp.png");
  }
  body .characters {
    width: 100%;
    padding-top: 50rem;
    padding-bottom: 70rem;
    background: url("../images/characters_bg.png") repeat center top/180rem auto;
    position: relative;
    z-index: 0;
  }
  body .characters::before, body .characters::after {
    content: "";
    display: block;
    width: 100%;
    height: 7rem;
    background: url("../images/characters_line_sp.png") no-repeat center top/100% auto;
    position: absolute;
    left: 0;
    z-index: 1;
  }
  body .characters::before {
    top: 0;
  }
  body .characters::after {
    background-position: center bottom;
    bottom: 0;
  }
  body .characters h2 {
    height: 42rem;
  }
  body .characters .characters_slider_frame {
    width: 340rem;
    margin: 42rem auto 0;
    padding: 0 0 55rem;
    border-bottom: 2px solid #253394;
    position: relative;
  }
  body .characters .characters_slider_frame .slick-arrow {
    display: block;
    width: 30rem;
    height: 30rem;
    background: url("../images/characters_slide_arrow_sp.png") no-repeat center/100%;
    position: absolute;
    top: 90rem;
  }
  body .characters .characters_slider_frame .slick-arrow.slick-prev {
    left: 0;
  }
  body .characters .characters_slider_frame .slick-arrow.slick-next {
    right: 0;
    transform: rotate(180deg);
  }
  body .characters .characters_slider_frame .characters_slide {
    width: 100%;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .cat {
    width: 161rem;
    margin: 0 auto 20rem;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name {
    width: fit-content;
    margin: auto;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name img {
    width: auto;
    height: 100%;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name.name1 {
    height: 31rem;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name.name2 {
    height: 21rem;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .name.name3 {
    height: 28rem;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .main {
    font-size: 24rem;
    line-height: 1;
    margin-top: 40rem;
    text-align: center;
  }
  body .characters .characters_slider_frame .characters_slide .characters_slide_inner .sub {
    font-size: 14rem;
    line-height: 23rem;
    margin-top: 15rem;
    text-align: center;
  }
  body .characters .characters_slider_frame .characters_dots {
    margin-top: 30rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot {
    width: 100rem;
    height: fit-content;
    cursor: pointer;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .img {
    width: 100%;
    height: auto;
    aspect-ratio: 160/146;
    background: url("../images/characters_dot_img_sp.png") no-repeat center/100%;
    filter: grayscale(1);
    transform: scale(0.8);
    transition: all linear 0.2s;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot:hover .img, body .characters .characters_slider_frame .characters_dots .characters_dot.active .img {
    filter: grayscale(0);
    transform: scale(1);
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot.active {
    pointer-events: none;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name {
    width: fit-content;
    margin: auto;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name img {
    width: auto;
    height: 100%;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name.name1 {
    height: 11rem;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name.name2 {
    height: 8rem;
  }
  body .characters .characters_slider_frame .characters_dots .characters_dot .name.name3 {
    height: 10rem;
  }
  body .characters .info {
    font-size: 18rem;
    line-height: 28rem;
    text-align: center;
    margin-top: 25rem;
  }
  body footer {
    background-color: #4f9de7;
    color: #fff;
    text-align: center;
    padding: 50rem 0 20rem;
  }
  body footer .text {
    font-size: 14rem;
    line-height: 24rem;
    font-weight: 500;
  }
  body footer ul {
    margin: 0 auto 45rem;
    width: 275rem;
    display: grid;
    justify-content: start;
    grid-template-columns: repeat(2, 1fr);
    gap: 12rem;
  }
  body footer ul li a {
    display: block;
    padding-left: 28rem;
    position: relative;
    font-size: 12rem;
    line-height: 24rem;
    font-weight: 400;
    text-align: left;
  }
  body footer ul li a::before {
    content: "";
    display: block;
    width: 22rem;
    height: 18rem;
    background: url("../images/footer_icon_sp.png") no-repeat center/100%;
    position: absolute;
    top: 1rem;
    left: 0;
  }
  body footer .copy {
    font-size: 10rem;
    line-height: 18rem;
    font-weight: 400;
  }
  .pc {
    display: none !important;
  }
}